"""
$URL: svn+ssh://svn.mems-exchange.org/repos/trunk/dulcinea/lib/__init__.py $
$Id: __init__.py 31796 2009-08-14 14:52:10Z dbinger $
"""
__version__ = "0.19"

try:
    import dulcinea.common
except ImportError:
    print("Dulcinea %s" % __version__)
